[setup]
AppTitle      =  不可思议的迷宫风来的西林4神之眼和恶魔之脐
Ename         =  bukesiyidemigong
AppName       =  DeSmuME2.exe
SoftId        =    8371
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   不可思议的迷宫风来的西林4神之眼和恶魔之脐中文版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 14:50:46 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
